.header {
	padding-top:50px;
	z-index:999;
	position:relative;
	border-bottom:solid 2px #eee;
	background: #e3e9f5 url(../images/p6.png);
	
}
.header .container {
	position:relative;
}
.logo {
	position:absolute;
	top:-35px;
	left:0;
}
.flags{
	position:absolute;
	top:13px;
	right:0;
}
@media (min-width: 980px) {
	/*Menu*/
	.navbar { float:right; border:none;}
	.collapse.in li a, 
	.collapse.in ul.dropdown-menu a, 
	.collapse.in li a.dropdown-toggle { 
		border:none;
	}
}
.navcontainer{
	position:relative;
	margin-top:55px;
}
/*Menu*/
.navbar, 
.navbar-inner, 
.nav,
.navbar-inverse { 
	background:#fff;
	filter:none;
	border:none;
	padding:0;
	margin:0 !important;
	-webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
.navbar{
	margin-top:200px;
}
.nav i.icon-sort-up { 
	position:absolute; 
	font-size:13px;
	bottom:-6px;
}

.navbar-inner {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.navbar .nav > li { 
	display:block; 
	position:relative;
}
.navbar .nav > li > a {
	display:block;
	font-size:16px;
	font-weight:400;
	color: #687074;
	text-shadow:none;
	padding:9px 20px;
	border-bottom:solid 2px #eee;
	font-family:'Open Sans', sans-serif;
    -webkit-transition:all 0.4s ease-in-out;
    -moz-transition:all 0.4s ease-in-out;
    -o-transition:all 0.4s ease-in-out;
    transition:all 0.4s ease-in-out;
}

.navbar .nav > li.book > a {
	display:block;
	font-size:16px;
	font-weight:400;
	color: #ffffff;
	background-color: #ff3131;
	text-shadow:none;
	padding:9px 20px;
	border-bottom:solid 2px #eee;
	font-family:'Open Sans', sans-serif;
    -webkit-transition:all 0.4s ease-in-out;
    -moz-transition:all 0.4s ease-in-out;
    -o-transition:all 0.4s ease-in-out;
    transition:all 0.4s ease-in-out;
}



.navbar .nav > li.look > a {
	display:block;
	font-size:16px;
	font-weight:400;
	color: #ffffff;
	background-color: #3A44A6;
	text-shadow:none;
	padding:9px 20px;
	border-bottom:solid 2px #eee;
	font-family:'Open Sans', sans-serif;
    -webkit-transition:all 0.4s ease-in-out;
    -moz-transition:all 0.4s ease-in-out;
    -o-transition:all 0.4s ease-in-out;
    transition:all 0.4s ease-in-out;
}
.collapse.in ul { 
	margin-top:10px !important;
}

.collapse.in li a { 
	padding:0 10px;
	border-bottom:solid 1px #eee;
	background:none;
}

.collapse.in li a:hover,
.collapse.in li a.dropdown-toggle { 
	border-bottom:solid 1px #72c02c !important;
	background:none;
}

.collapse.in ul.dropdown-menu {
	margin-bottom:5px;
}

.collapse.in ul.dropdown-menu a {
	padding:5px;
	border-bottom:solid 1px #bbb; 
}

.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
	margin:0 !important;
	border-radius:0 !important;
}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  	color:#72c02c;
	border-bottom:solid 2px #72c02c;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:focus {
  	color:#72c02c;	
  	text-decoration:none;
	border-bottom:solid 2px #72c02c;
  	background:none;	
  	-webkit-box-shadow:none;
       -moz-box-shadow:none;
          	box-shadow:none;
}

.navbar .nav > .active > a:hover {	
  	color:#72c02c;	
	background:none;		
	border-bottom:solid 2px #72c02c;
  	-webkit-box-shadow:none;
       -moz-box-shadow:none;
          	box-shadow:none;
}

/*Arrow for menu*/
.navbar .nav > li > a .caret {
  margin:9px 0 0 3px !important;	
  border-top-color: #72c02c!important;	
  border-bottom-color: #72c02c !important;
}

/*Dropdown Menu*/
.dropdown-menu { 
	padding:0;
	border:none;
	margin-top:-2px; 
	min-width:200px;
	border-radius:0; 
	border-top:solid 2px #72c02c; 
	border-bottom:solid 2px #687074; 
	z-index: 9999 !important;
}
.dropdown-menu li a { 
	color:#687074; 
	font-size:13px; 
	font-weight:400; 
	padding:6px 15px; 
	border-bottom:solid 1px #eee;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
  color:#ffffff;
  background:#687074 !important;
    -webkit-transition:all 0.2s ease-in-out;
    -moz-transition:all 0.2s ease-in-out;
    -o-transition:all 0.2s ease-in-out;
    transition:all 0.2s ease-in-out;
	filter:none !important;
}

.dropdown-menu .active > a {
	color:#ffffff !important;
  	background:#687074 !important;
	filter:none !important;
}

.navbar .btn-navbar {
	padding:10px 15px;
	margin-top:1px;
	margin-right:0;
	background:#72c02c;
	border:none !important;	
}
.navbar .btn-navbar:hover {
	background:#5fb611;
}
.navbar .btn-navbar span, 
.navbar .btn-navbar:hover span { 
	background:#fff !important;
	box-shadow:none !important;
}

.navbar .nav > li > .dropdown-menu:after {
	left:19px;
}
.navbar .nav > li > .dropdown-menu:before {
	left:18px;
	border-bottom:none;
}
.navbar .nav > li > .dropdown-menu:after {
	left:19px;
	border-top-color: #72c02c !important;
	border-bottom-color: #72c02c !important;
}

.carousel {
      margin-bottom: 60px;
	  float:center;
    }
.carousel img {
      position:relative;
	  padding-top:20px;
      padding-left: 150px;
      min-width: 70%;
    }

/* Slider Style */
.pxs_container{
	
	width:100%;
	height:420px;
	position:relative;
	border-top:7px solid #333;
	border-bottom:7px solid #333;
	overflow:hidden;
	-moz-box-shadow:0px 0px 7px #000;
	-webkit-box-shadow:0px 0px 7px #000;
	box-shadow:0px 0px 7px #000;
}
.pxs_bg{
	background:transparent url(../images/bg.png) repeat top left;
}
.pxs_bg div{
	position:absolute;
	top:0px;
	left:0px;
	width:7584px; /*1264px window width times number of images*/
	height:420px;
	background-repeat:repeat;
	background-position:top left;
	background-color:transparent;
}
.pxs_bg .pxs_bg1{
	background-image:url(../images/bg1.png);
	/*left negative 1/8 of ww*/
}
.pxs_bg .pxs_bg2{
	background-image:url(../images/bg2.png);
	/*left negative 1/4 of ww*/
}
.pxs_bg .pxs_bg3{
	background-image:url(../images/bg3.png);
	/*left negative 1/2 of ww*/
}
.pxs_slider_wrapper{
	display:none;
}
.pxs_container ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
ul.pxs_slider{
	position:absolute;
	left:0px;
	top:0px;
	height:420px;
}
ul.pxs_slider li{
	height:420px;
	float:left;
	position:relative;
}
ul.pxs_slider li img{
	display:block;
	margin:35px auto 0px auto;
	-moz-box-shadow:0px 0px 7px #222;
	-webkit-box-shadow:0px 0px 7px #222;
	box-shadow:0px 0px 7px #222;
	border: 8px solid transparent;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
ul.pxs_thumbnails{
	height:35px;
	position:absolute;
	top:320px;
	left:50%;
}
ul.pxs_thumbnails li{
	position:absolute;
	display:block;
}
ul.pxs_thumbnails li img{
	border: 5px solid #FFFFFF;
	-moz-box-shadow:1px 1px 7px #555;
	-webkit-box-shadow:1px 1px 7px #555;
	box-shadow:1px 1px 7px #555;
	cursor:pointer;
	display:block;
	opacity:0.7;
}
ul.pxs_thumbnails li.selected img{
	opacity:1.0;
}
.pxs_navigation span{
	position:absolute;
	width:30px;
	height:60px;
	-moz-box-shadow:0px 0px 2px #000;
	-webkit-box-shadow:0px 0px 2px #000;
	box-shadow:0px 0px 2px #000;
	top:145px;
	opacity:0.6;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	cursor:pointer;
}
.pxs_navigation span:hover{
	opacity:0.9;
}
.pxs_navigation span.pxs_prev{
	background:#000 url(../images/prev.png) no-repeat center center;
}
.pxs_navigation span.pxs_next{
	background:#000 url(../images/next.png) no-repeat center center;
}
.pxs_loading{
	color:#fff;
	font-size:20px;
	padding:15px 15px 15px 50px;
	position:absolute;
	background:#333 url(../images/ajax-loader.gif) no-repeat 10px 50%;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	opacity:0.7;
	width:180px;
	position:absolute;
	top:150px;
	left:50%;
	margin-left:-90px;
}
/*----end slider-----*/

/*----Header-----*/
.page-header{
	font-size:24px;
	color:#257a23;
}
footer {
  margin-top:50px;
  border: none;
  padding: 15px 0;
  padding-top:15px;
  background: url('../images/bg.jpg');
}

.fb-icon,
.span2 h4,li,
.footer-link,
.footer-link a{
  font-family: Verdana;
font-size: 14px;
font-style: normal;
font-weight: normal;
text-transform: normal;
letter-spacing: normal;
line-height: 1.4em;
  color:#000000;
  
}
.footer-heading{font-family: Verdana; color:#000000; margin-left:25px; padding-bottom:10px;}
.span2 li{font-weight:bold;}

/*----Thumbnail-----*/
.overflow-hidden { overflow:hidden;}
.thumbnail-roll img {
	left:0px;
	margin-left:0px;
	position:relative;
   -webkit-transition: all 0.8s ease-in-out;
   -moz-transition: all 0.8s ease-in-out;
   -o-transition: all 0.8s ease-in-out;
   -ms-transition: all 0.8s ease-in-out;
   transition: all 0.8s ease-in-out;
}
.thumbnail-roll:hover img {
   -webkit-transform: scale(1.2) rotate(2deg);
   -moz-transform: scale(1.2) rotate(2deg);
   -o-transform: scale(1.2) rotate(2deg);
   -ms-transform: scale(1.2) rotate(2deg);
   transform: scale(1.2) rotate(2deg);
}

.thumbnail:hover { 
	box-shadow:0 0 88px #ddd; 
    -webkit-transition:box-shadow 0.2s ease-in-out;
    -moz-transition:box-shadow 0.2s ease-in-out;
    -o-transition:box-shadow 0.2s ease-in-out;
    transition:box-shadow 0.2s ease-in-out;
}

.divider{border-bottom: 1px solid #e5e5e5;}
.activities li{color:#000000; font-size:14px; line-height:30px;}
.modal {
    color: #333;
}
.tourh4{font-family: Verdana; color:#257a23;}
.tourh5{color:#65a243;}
.tourh6{font-family: Verdana; color:#65a243;}
.tourh7{font-family: Verdana; color:#ee8c0c;}
.font16{font-size:16px;}
.guidelines li{font-size:15px; color:#000000;}
.about_us li{font-family: Verdana; color:#333; font-size:13.5px; line-height:23px;}
.birdie1{padding-left: 50px}
.birdie2{padding-left: 120px}
.contact_us, .contact_us a{
	font-family: 'Droid Sans';
	font-size: 10px;
	color: #666;
	line-height: 15px;
}
.contact_us a:hover{color:#444;}
.form-book{float:center; margin:3px; margin-top:5px; padding:5px;  width:100%; background: #f8f8f8; color:#000000; font:sans serif; font-size: 13px;
	-moz-border-radius-topleft: 8px;
                -webkit-border-top-left-radius: 8px;
                border-top-left-radius: 8px;
                -moz-border-radius-bottomleft: 8px;
                -webkit-border-bottom-left-radius: 8px;
                border-bottom-left-radius: 8px;
                -moz-border-radius-topright: 8px;
                -webkit-border-top-right-radius: 8px;
                border-top-right-radius: 8px;
                -moz-border-radius-bottomright: 8px;
                -webkit-border-bottom-right-radius: 8px;
                border-bottom-right-radius: 8px;
	text-shadow: none;
  -webkit-box-shadow: 0px 0px 2px rgba(15, 5, 1, 1);
  -moz-box-shadow: 0px 0px 2px rgba(15, 5, 1, 1);
  -o-box-shadow: 0px 0px 2px rgba(15, 5, 1, 1);
  box-shadow: 0px 0px 2px rgba(15, 5, 1, 1);
}
body{background: #f4f2f1 url(../images/) repeat repeat;}


.textwrapl {
 float:left;
 margin-right:5px;
}
.thumbnail.box{
 padding:5px;
}